Subject: bug#47960: 28.0.50; delete-by-moving-to-trash fails on directories?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 May 2021 00:26:11 +0200

Gregory Heytings <[email-masked]> writes:

> A shorter (and therefore better) patch to solve this issue has been
> proposed in bug#48280.  It should be applied instead of this one.

Your version of the patch looked more obviously (well, somewhat) correct
to me -- since it didn't change when the directory was created, if I
read the two patches correctly.  (Which may be important if there's a
race condition.)

And since the copyright clerk just said that your copyright assignment
is complete, I've now applied and pushed your patch to Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no